Comment 105 for bug 133192

Timo Aaltonen (tjaalton) wrote :

Wouter: no, unfortunately there is no way to make it work for everybody, this is confirmed by upstream. Changing it to 4 would break it for others like we've seen during Hardy, before 6.8.0-1